.kv-theme.single-product .kv-header-section--wc {
    width: 100vw;
    margin-left: calc(-50vw + 50% - 10px);
    overflow-x: hidden;
}

.kv-header-section--wc .et_pb_fullwidth_header_container {
    position: absolute !important;
    top: 50% !important;
    left: 50%;
    transform: translate(-50%, -50%);
}

.kv-theme.single-product #main-content .container {
    padding-top: 0 !important;
}

.kv-theme.single-product #main-content div.product {
    margin-top: 50px;
}

.kv-theme.woocommerce div.product .product_title {
    font-weight: 300;
    font-size: 40px;
    color: #263238!important;
    line-height: 48px;
}

.kv-theme.woocommerce .entry-summary p.price span.subscription-details {
    font-size: 16px !important;
}

.kv-theme.woocommerce .form-row,
.kv-theme.woocommerce-page .form-row {
    display: block;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding: 0;
}

.kv-theme.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
.kv-theme.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2
.kv-theme.woocommerce-page .col2-set .col-1, .woocommerce-page .col2-set .col-1,
.kv-theme.woocommerce-page .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    -ms-flex: none;
    flex: none;
    max-width: 100%;
    padding: 0;
}

input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select {

}

.kv-theme.woocommerce input[type='text'],
.kv-theme.woocommerce input[type='password'],
.kv-theme.woocommerce input[type='email'],
.kv-theme.woocommerce input[type='number'],
.kv-theme.woocommerce input[type='tel'],
.kv-theme.woocommerce .select2-container .select2-selection--single,
.kv-theme.woocommerce-page input[type='text'],
.kv-theme.woocommerce-page input[type='password'],
.kv-theme.woocommerce-page input[type='email'],
.kv-theme.woocommerce-page input[type='number'],
.kv-theme.woocommerce-page .select2-container .select2-selection--single {
    padding: 16px 20px !important;
    height: 48px;
    border: 1px solid #dddddd !important;
    display: block;
    width: 100% !important;
    font-size: 14px !important;
    line-height: 1.42857143 !important;
    color: #555555 !important;
    background-color: #FDFDFD !important;
    background-image: none;
    border-radius: 2px;
    -webkit-transition: border-color ease-in-out .15s;
    -webkit-box-shadow: ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    outline: 0;
}

.kv-theme.woocommerce .select2-container--default .select2-selection--single .select2-selection__rendered,
.kv-theme.woocommerce-page .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 1.42857143 !important;
}

.kv-theme.woocommerce .select2-container--default .select2-selection--single .select2-selection__arrow,
.kv-theme.woocommerce-page .select2-container--default .select2-selection--single .select2-selection__arrow{
    top: 50% !important;
    transform: translateY(-50%);
}

.kv-theme.woocommerce textarea,
.kv-theme.woocommerce-page textarea {
    padding: 16px 20px !important;
    height: 150px !important;
    border: 1px solid #dddddd !important;
    display: block;
    width: 100% !important;
    font-size: 14px !important;
    line-height: 1.42857143 !important;
    color: #555555 !important;
    background-color: #FDFDFD !important;
    background-image: none;
    border-radius: 2px;
    -webkit-transition: border-color ease-in-out .15s;
    -webkit-box-shadow: ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    outline: 0;
}

.kv-theme.woocommerce input::-webkit-input-placeholder,
.kv-theme.woocommerce-page input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #99A5AA;
}
.kv-theme.woocommerce input::-moz-placeholder,
.kv-theme.woocommerce-page input::-moz-placeholder { /* Firefox 19+ */
    color: #99A5AA;
}
.kv-theme.woocommerce input:-ms-input-placeholder,
.kv-theme.woocommerce-page input:-ms-input-placeholder { /* IE 10+ */
    color: #99A5AA;
}
.kv-theme.woocommerce input:-moz-placeholder,
.kv-theme.woocommerce-page input:-moz-placeholder { /* Firefox 18- */
    color: #99A5AA;
}

.kv-theme #order_review_heading {
    margin-top: 50px;
}

.woocommerce-MyAccount-navigation ul {
    list-style-type: none;
}

.woocommerce-MyAccount-navigation ul li {
    padding: 15px 0;
    border-bottom: 1px solid #cecece;
}

#main-content .cart-subtotal.recurring-total td {
    border-top: 1px solid #ebe9eb !important;
}

.woocommerce table.shop_table td {
    padding: 9px 12px 6px !important;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
    width: 150px !important;
    padding: 6px 12px !important;
    font-size: 16px!important;
    font-weight: normal;
    text-transform: capitalize;
    background-color: #ddd !important;
}

.woocommerce-cart table.cart td.actions .coupon .input-text::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #546e7a!important
}
.woocommerce-cart table.cart td.actions .coupon .input-text::-moz-placeholder { /* Firefox 19+ */
    color: #546e7a!important
}
.woocommerce-cart table.cart td.actions .coupon .input-text:-ms-input-placeholder { /* IE 10+ */
    color: #546e7a!important
}
.woocommerce-cart table.cart td.actions .coupon .input-text:-moz-placeholder { /* Firefox 18- */
    color: #546e7a!important
}

.woocommerce-MyAccount-navigation {
    display: none;
}

.woocommerce-MyAccount-content {
    width: 100% !important;
}

.woocommerce-page.woocommerce-order-received .woocommerce .header-content h2 {
    font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 300;
    font-size: 60px;
    letter-spacing: 2px;
    line-height: 70px;
    text-shadow: 0em 0.1em 0.1em rgba(0,0,0,0.);
}

.woocommerce-page.woocommerce-order-received .woocommerce ul.order_details {
    margin: 3em 0 3em;
}

.woocommerce-page.woocommerce-order-received .woocommerce .woocommerce-order-details {
    margin-top: 3em;
}

.woocommerce-page.woocommerce-order-received.et_fixed_nav #main-header {
    background: #fff !important;
    box-shadow: 0 0 2px 2px rgba(0,0,0,0.24) !important;
    margin-top: 0;
}

.woocommerce-page.woocommerce-order-received.et_fixed_nav #top-menu li a {
    color: #222;
}

.woocommerce-page.woocommerce-order-received.et_fixed_nav .kv-menu-buttons {
    display: none;
}

.woocommerce-page.woocommerce-order-received.et_fixed_nav #logo {
    content: url('/wp-content/uploads/2018/09/filed_logo_new.png');
    width: 97.61px;
    height: 41px;
    object-fit: contain;
    padding: 0 9px 0 0;
}

#add_payment_method #payment div.form-row, .woocommerce-cart #payment div.form-row, .woocommerce-checkout #payment div.form-row {
    padding: 0;
}

.woocommerce-checkout #payment div.form-row.place-order {
    padding: 30px;
}

.woocommerce-account .woocommerce-MyAccount-content .woocommerce-Address {
    margin-top: 50px;
    padding: 50px;
    border: 2px solid #5EA54E;
    border-radius: 3px;
}